[MPlayer-users] MPlayer does not compile with recent FFmpeg git checkout (missing libavcodec/opt.h)

Reimar Döffinger Reimar.Doeffinger at gmx.de
Sat Jan 28 14:52:56 CET 2012

On Sat, Jan 28, 2012 at 02:19:59PM +0100, Erik Auerswald wrote:
> MPlayer (from svn) does not compile with a recent FFmpeg (from git),
> because MPlayer's av_opts.c includes libavcodec/opt.h, which does
> not exist.

There are a lot more issues right now.
However I would never have noticed that one, since I had ffmpeg
headers installed so it just used the old libavcodec/opt.h from those...

More information about the MPlayer-users mailing list